function FileData_Pairs(x)
{
x.t("within","ide");
x.t("source","code");
x.t("breakpoints","breakpoints");
x.t("breakpoints","usual");
x.t("breakpoints","11.4");
x.t("breakpoints","debug");
x.t("usual","within");
x.t("debugger","cannot");
x.t("methods","functions");
x.t("ide","debugger");
x.t("functions","whose");
x.t("cannot","step");
x.t("step","methods");
x.t("code","available");
x.t("environment","11.4");
x.t("whose","source");
x.t("11.4","breakpoints");
x.t("debug","environment");
}
